@charset "utf-8";
/* CSS Document */
/*Author- Fergal Donlon - glicnet.com */


body {
	background:#8e8e8e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6e6e70;
	font-weight:normal;
	padding:0px;
	margin:0px;
	
	}
	
.clr 
	{
	clear: both;
	}
	
img, img a 
	{
	text-decoration:none;
	border:0;
	outline:0;
	}
	
a {
	font-weight:bold;
	color:#6e6e70;
	text-decoration:none;
}

a:hover {
	color:#ea1720;
}
	
.flt_left {
	float:left;
	}

.flt_right {
	float:right;
	}

form {
	border:0;
	margin:0;
	padding:0;
	outline:0;
	}
	
.wrapper {
	background:#FFF;
	width:940px;
	margin:0 auto;
	}
	
.header {
	width:876px;
	margin:0 auto;
	}
	
.header_top {
	height:89px;
	padding:12px 0 0 0;
	}
	
.logo {
	float:left;
	}
	
.header_right {
	width:470px;
	float:right;
	text-align:right;
	padding:17px 0 0 0;
	font-size:14px;
	font-weight:bold;
	color:#b6b7b9;
	}
	
.header_right h1{
	line-height:14px;
	font-size:14px;
	font-weight:bold;
	color:#b6b7b9;
	padding:0;
	margin:0;
	}
	
.header_right img {
	margin-bottom:4px;
	}

.nav {
	background:url(../images/nav_bg.jpg) no-repeat left top;
	width:876px;
	height:36px;
	font-size:12px;
	}
	
.nav ul {
    padding:0 0 0 30px;
    text-align: center;
	}
	
.nav ul li {
	list-style:none;
	float:left;
	height:24px;
	line-height:24px;
	}

.nav ul li a {
	color:#58585a;
	padding:0 10px;
	font-weight:normal;
	}
	
.nav ul li a:hover {
	color:#ed1c24;
	}
	
.nav li ul
{
	width:85%;
	list-style:none;
	padding:0px 28px 0 0;
	margin:0 0 0 0px;
    text-align: left;
    float: left;
}

.nav ul li li
{
    /*background: #fff;*/
    margin: 5px 1px;
	width:100%;
	height:16px;
	font-size:12px;
	color:#f0f7fb;
	line-height:16px;
	float:none;
	text-transform:none;
    position: relative;
    left: -4px;
}

.nav ul li li a
{
	background: url(../images/drop.png) repeat-x left top !important;
	width:100%;
	height:16px;
	display:block;
	color:#58585A !important;
	float:none;
	padding: 1px 13px;
	text-decoration:none;
}

.nav ul li li a:hover
{
	background: url(../images/roll_drop.png) repeat-x left top !important;
	color:#f0f7fb !important;
	text-decoration:none;
}

.banner {
	background:url(../images/banner.jpg) no-repeat left top;
	width:876px;
	height:349px;
	margin:0 auto;
	}
	
.banner_txt {
	width:470px;
	padding:240px 0 0 98px;
	}
	
.banner_txt p {
	padding:0;
	margin:0;
	color:#58585a;
	line-height:14px;
	}
	
.content_bg {
	background:url(../images/content_bg.jpg) repeat-x left top;
	border-top:1px solid #818181;
	}
	
.content {
	width:876px;
	margin:0 auto;
	}
	
.content_left {
	width:695px;
	float:left;
	padding:36px 0 0 0;
	min-height:320px;
	}
	
.content_box {
	width:330px;
	}
	

	
.content_box.mrgn_boxbtm {
	margin-bottom:50px;
	*margin:0px;
	}
	
.content_box img {
	margin:15px 16px 10px 0;
	float:left;
	}
	
.content_box h1 {
	padding:0;
	margin:0 0 3px 0;
	font-size:28px;
	font-weight:normal;
	color:#58585a;
	}
	
.content_box h1 a{
	padding:0;
	margin:0 0 3px 0;
	font-size:28px;
	font-weight:normal;
	color:#58585a;
	}
	
.content_box h1 a:hover{
	color:#58585a;
	}
	
.content_box p {
	padding:0 20px 0 0;
	margin:0;
	line-height:14px;
	}	
	
.content_box p a {
	font-weight:normal;
	}	
	
.content_box a:hover {
	font-weight:normal;
	color:#6e6e70;
	}

.content_right {
	background:url(../images/content_divider.jpg) no-repeat left top;
	width:161px;
	height:307px;
	float:right;
	}
	
.blog_content_right {
	background:url(../images/content_divider.jpg) no-repeat left top;
	width:161px;
	height:307px;
	float:right;
	}
	
.blog_content_right ul {
	padding:0;
	padding-left:10px;
	margin:0;
	font-weight:bold;
	}
	
.blog_content_right ul li {
	list-style:none;
	line-height:20px;
	}
	
	
	
.get_free {
	padding:36px 0 0 0;
	text-align:right;
	}
	
.get_free img {
	margin:0 0 15px 0;
	}
	
.face_tweet {
	width:181px;
	}
	
.face_tweet img {
	margin:0 0 0 20px;
	}
	
.footer_bg {
	background:#404042;
	padding:27px 0 20px 0;
	}
	
.footer {
	width:876px;
	margin:0 auto;
	color:#FFF;
	}
	
.navigation {
	width:140px;
	float:left;
	margin-right:50px;
	}
	
.navigation h2 {
	padding:0;
	margin:0 0 14px 0;
	font-size:16px;
	font-weight:normal;
	color:#FFF;
	}
	
.navigation h3 {
	padding:0;
	margin:0 0 14px 0;
	font-size:14px;
	font-weight:normal;
	color:#FFF;
	}
	
.navigation p {
	padding:0;
	margin:0;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	}
	
.navigation ul {
	padding:0;
	margin:0;
	font-weight:bold;
	}
	
.navigation ul li {
	list-style:none;
	line-height:20px;
	}
	
.navigation ul li a {
	color:#FFF;
	}

.navigation ul li a:hover {
	color:#818181;
	}
	
.navigation p a {
	color:#FFF;
	}

.navigation p a:hover {
	color:#818181;
	}
	
.subscribe {
	width:252px;
	float:right;
	}
	
.subscribe h2 {
	padding:0;
	margin:0 0 14px 112px;
	font-size:16px;
	font-weight:normal;
	color:#FFF;
	}

.form_area {
	width:252px;
	float:right;
	text-align:right;
	}
	
.form_area h2 {
	padding:0;
	margin:0 0 14px 0;
	font-size:16px;
	font-weight:normal;
	color:#FFF;
	}
	
.form_area h3 {
	padding:0;
	margin:0 0 14px 0;
	font-size:14px;
	font-weight:normal;
	color:#FFF;
	}
	
.form_area label {
	width:100px;
	float:left;
	display:block;
	height:25px;
	line-height:25px;
	font-weight:bold;
	margin-bottom:5px;
	}
	
.field_bg {
	background:url(../images/text_field.jpg) no-repeat left top;
	width:137px;
	height:25px;
	line-height:25px;
	border:0;
	color:#FFF;
	padding:0 0 0 5px;
	margin:0 0 5px 5px;
	float:left;
	}
	
	
.submit {
	font-weight:bold;
	text-align:center;
	padding:3px 0 0 90px;
	}
	
.submit a {
	color:#FFF;
	}
	
.bottom_text {
	font-size:10px;
	text-align:center;
	padding:8px 0 5px 0;
	}
	
/*--------------CSS for Inner Page-----------------*/

.banner_inner {
	background:url(../images/banner_inner.jpg) no-repeat left top;
	width:876px;
	height:349px;
	margin:0 auto;
	}
	
.content_bg_inner {
	/* background:url(../images/content_bg_inner.jpg) repeat-x left top; */
	background:url(../images/content_bg.jpg) repeat-x left top;
	}
	
.content_left_top {
	margin-top:0px;
	padding-top:0px;
	margin-bottom:10px;
	line-height:14px;
	font-family: Verdana, Arial, Helvetica;
	}

.content_left_top h1{
	margin-top:0px;
	padding-top:0px;
	line-height:20px;
	font-size:22px;
	color:#ea1720;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	}

.content_left_top h2 {
	padding:0;
	margin:0 0 7px 0;
	font-size:18px;
	font-weight:normal;
	color:#ea1720;
	font-family:Arial, Helvetica, sans-serif;
	}
.content_left_top h3 {
	padding:0;
	margin:0 0 10px 0;
	font-size:15px;
	font-weight:normal;
	color:#ea1720;
	font-family:Arial, Helvetica, sans-serif;
	}
	
.content_left_top h4 {
	padding:0;
	margin:0 0 10px 0;
	font-size:13px;
	font-weight:normal;
	color:#ea1720;
	font-family:Arial, Helvetica, sans-serif;
	}
	
.content_left_top h1.grey{
	color:#6e6e70;
	}
.content_left_top h2.grey{
	color:#6e6e70;
	}
	
.content_left_top h3.grey{
	color:#6e6e70;
	}
.content_left_top h4.grey{
	color:#6e6e70;
	}


.content_left_top p {
	padding:0;
	margin:0 0 22px 0;
	
	}
	
.content_left_top p strong {
	font-size:12px;
	}
	
.content_left_top p span {
	font-size:15px;
	color:#ea1720;
	}
	
.content_left_top ul {
	padding:0;
	margin:0 0 12px 0;
	}
	
.content_left_top ul li {
	list-style:none;
	line-height:16px;
	background:url(../images/bullet.jpg) no-repeat;
	background-position: 0px 8px;
	padding:0 0 0 30px;
	}
	
.content_left_top ul li a {
	color:#6e6e70;
	}
	

.quote_form {
	width:595px;
	float:left;
	text-align:left;
	}
	
.quote_form h2 {
	padding:0;
	margin:0 0 14px 0;
	font-size:16px;
	font-weight:normal;
	color:#FFF;
	}
	
.quote_form h3 {
	padding:0;
	margin:0 0 14px 0;
	font-size:14px;
	font-weight:normal;
	color:#FFF;
	}
	
.quote_form label {
	width:200px;
	float:left;
	display:block;
	height:25px;
	line-height:25px;
	font-weight:bold;
	margin-bottom:5px;
	}
	
.quotefield {
	background:#FFF;
	width:237px;
	height:25px;
	line-height:25px;
	color:#404042;
	margin:0 0 5px 5px;
	float:left;
	border:0;
	outline: 1px solid #404042;
	}
	
.quote_form textarea {
	background:#fff;
	width:237px;
	height:125px;
	color:#404042;
	border:0;
	outline: 1px solid #404042;
	margin:0 0 5px 5px;
	float:left;
	}
.quote_form img {
	padding:0 0 0 5px;
	margin:0 0 5px 5px;
	float:left;
	}
	
.pinterest img{
	
	padding:15px 0 0 24px;
	}
	
	
.contactright
{
	width:240px;
	float:left;
	display:block;
	margin-left:45px;
}
.contactleft
{
width:402px;
	float:left;
	display:block;
}


.contact_form {
	width:402px;
	float:left;
	text-align:left;
	}
	
.contact_form h2 {
	padding:0;
	margin:0 0 14px 0;
	font-size:16px;
	font-weight:normal;
	color:#FFF;
	}
	
.contact_form h3 {
	padding:0;
	margin:0 0 14px 0;
	font-size:14px;
	font-weight:normal;
	color:#FFF;
	}
	
.contact_form label {
	width:160px;
	float:left;
	display:block;
	height:25px;
	line-height:25px;
	font-weight:bold;
	margin-bottom:5px;
	}
	
.contactfield {
	background:#FFF;
	width:237px;
	height:25px;
	line-height:25px;
	color:#404042;
	margin:0 0 5px 5px;
	float:left;
	border:0;
	outline: 1px solid #404042;
	}
	
.contact_form textarea {
	background:#fff;
	width:237px;
	height:125px;
	color:#404042;
	border:0;
	outline: 1px solid #404042;
	margin:0 0 5px 5px;
	float:left;
	}
.contact_form img {
	padding:0 0 0 5px;
	margin:0 0 5px 5px;
	float:left;
	}
	
h2.disclaimerheading {padding-top:16px;}